BackupEDGE Linux NVMe Support

BackupEDGE Linux 3.x NVMe Support

03.04.00 and Later - System Drives

RecoverEDGE supports NVMe for all system drives (disks / logical disks) under the following 64bit operating systems only.

  • Red Hat Enterprise Linux 8.x and later.
  • CentOS 8.x and later.
  • Oracle Linux Server 8.x and later.
  • SUSE Enterprise Linux Server 15 (with Service Pack 2 installed) and later.
  • Ubuntu Server 19.04, 19.10, 20.04 LTS and 20.10.

Last Updated - 2021/01/11

 

Top
MENU